		
																														
					.header_bottom{
			background-color: rgba(255,255,255,0);
			}
							header.scrolled .header_bottom{
			background-color: rgba(15,39,86,1);
			}
							.header_top{
			background-color: rgba(28,28,28,0);
			}
							header.scrolled .header_top{
			background-color: rgba(28,28,28,1);
			}
				
					.content{
			margin-top: 80px;
			}
					
		
					.logo_wrapper,
			.side_menu_button
			{
			height: 96px;
			}
			
			.content{
			margin-top: 96px;
			}
			.drop_down .second{
			top: 96px;
			}
							header{
			border: 0px;
			}
			
			.content{
			margin-top: 0px !important;
			}
			.title .title_holder .container{
			vertical-align: bottom;
			padding: 0px 0px 20px 0px;
			}
									nav.main_menu > ul > li > a{
			line-height: 96px;
			}
																												
				
																																																																	.content_bottom
			{
			background-color:;
			}
								